






.rwml-menu-imported {
	display: none;
}

#stacks_in_2 {
	display: none !important;
}


/* Start by hiding all translatable items. This class is applied via jQuery in the scripts-global.js file */
.rwml-translatable {
	display: none;
}


/* If the content with a selector of '.rwml-translatable' is equal to the body class and language attribute, display it */
body.en .rwml-translatable:lang(en) {
	display: inherit;
}



/* If the content with a selector of '.rwml-translatable' is equal to the body class and language attribute, display it */
body.nl .rwml-translatable:lang(nl) {
	display: inherit;
}


/* If the content with a selector of '.rwml-translatable' is equal to the body class and language attribute, display it */
body.fr .rwml-translatable:lang(fr) {
	display: inherit;
}


/* If the content with a selector of '.rwml-translatable' is equal to the body class and language attribute, display it */
body.de .rwml-translatable:lang(de) {
	display: inherit;
}


/* If the content with a selector of '.rwml-translatable' is equal to the body class and language attribute, display it */
body.it .rwml-translatable:lang(it) {
	display: inherit;
}


/* If the content with a selector of '.rwml-translatable' is equal to the body class and language attribute, display it */
body.hu .rwml-translatable:lang(hu) {
	display: inherit;
}



























#rwml_switcher_links_stacks_in_4 {
	text-align: left;
	
	
}










@media print {
	#switchContainerstacks_in_4 {
		display: none !important;
	}
}





#stacks_in_121 {
	display: none;
}

#rwml-menu, .rwml-menu {
	display: none !important;
}




#stacks_in_46 {
	display: none;
}

#rwml-menu, .rwml-menu {
	display: none !important;
}




#stacks_in_78 {
	
	
	
	
	
	 text-align: ;
}



/* Smart2columns2 stack v2.4.2 */#stacks_in_79 .s2c_stacks_in_79_cw {	display: table;	table-layout: fixed;	width: 100%;}#stacks_in_79 .s2c_stacks_in_79_cw, #stacks_in_79 .s2c_stacks_in_79_cw * {	-webkit-box-sizing: border-box;	   -moz-box-sizing: border-box;	        box-sizing: border-box;}#stacks_in_79 .s2c_stacks_in_79_cw [class^="s2c_stacks_in_79_col"] {	display: table-cell;	overflow: hidden;	background-clip: padding-box;}#stacks_in_79 .s2c_stacks_in_79_col1 {	width: 68%;		vertical-align: middle;  	  	border-radius: 0px;		}#stacks_in_79 .s2c_stacks_in_79_col2 {		vertical-align: middle;   	  	border-radius: 0px;		}#stacks_in_79 .s2c_stacks_in_79_cw .s2c_stacks_in_79_spacer {	display: table-cell;	width: 2%;}@media only screen and (max-width: 768px) {		#stacks_in_79 .s2c_stacks_in_79_cw {		display: block;		table-layout: auto;	}		#stacks_in_79 .s2c_stacks_in_79_cw [class^="s2c_stacks_in_79_col"] {		display: block;		width: 100%;	}	 	#stacks_in_79 .s2c_stacks_in_79_cw .s2c_stacks_in_79_spacer {		display: block;		height: 12px;		order: 2;	}		}			/* End of Smart2columns2 stack */
#stacks_in_80 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width: 4px 4px 4px 4px;
	margin: 10px 0px 0px 0px;
	padding: 15px 0px 0px 0px;
}
#stacks_in_83_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_83 a:link, #stacks_in_83 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_83 a:hover, #stacks_in_83 a:active {
	color:#FFFFFF;
}







#stacks_in_83 a:link, #stacks_in_83 a:visited {
	background-color:#00A0FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00A0FF), to(#0060BF));
	border:1px solid #0060BF;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_83 a:hover {
	background-color:#00ACFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00ACFF), to(#0053A5));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_83 a:active {
	background-color:#00A0FF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}



/* Smart2columns2 stack v2.4.2 */#stacks_in_86 .s2c_stacks_in_86_cw {	display: table;	table-layout: fixed;	width: 100%;}#stacks_in_86 .s2c_stacks_in_86_cw, #stacks_in_86 .s2c_stacks_in_86_cw * {	-webkit-box-sizing: border-box;	   -moz-box-sizing: border-box;	        box-sizing: border-box;}#stacks_in_86 .s2c_stacks_in_86_cw [class^="s2c_stacks_in_86_col"] {	display: table-cell;	overflow: hidden;	background-clip: padding-box;}#stacks_in_86 .s2c_stacks_in_86_col1 {			vertical-align: top;  	  	border-radius: 0px;		}#stacks_in_86 .s2c_stacks_in_86_col2 {		vertical-align: top;   	  	border-radius: 0px;		}#stacks_in_86 .s2c_stacks_in_86_cw .s2c_stacks_in_86_spacer {	display: table-cell;	width: 2%;}@media only screen and (max-width: 768px) {		#stacks_in_86 .s2c_stacks_in_86_cw {		display: block;		table-layout: auto;	}		#stacks_in_86 .s2c_stacks_in_86_cw [class^="s2c_stacks_in_86_col"] {		display: block;		width: 100%;	}	 	#stacks_in_86 .s2c_stacks_in_86_cw .s2c_stacks_in_86_spacer {		display: block;		height: 12px;		order: 2;	}		}			/* End of Smart2columns2 stack */
#stacks_in_86 {
	margin: 20px 0px 0px 0px;
}



#stacks_in_96 {
	
	
	
	
	
	 text-align: ;
}



/* Smart2columns2 stack v2.4.2 */#stacks_in_97 .s2c_stacks_in_97_cw {	display: table;	table-layout: fixed;	width: 100%;}#stacks_in_97 .s2c_stacks_in_97_cw, #stacks_in_97 .s2c_stacks_in_97_cw * {	-webkit-box-sizing: border-box;	   -moz-box-sizing: border-box;	        box-sizing: border-box;}#stacks_in_97 .s2c_stacks_in_97_cw [class^="s2c_stacks_in_97_col"] {	display: table-cell;	overflow: hidden;	background-clip: padding-box;}#stacks_in_97 .s2c_stacks_in_97_col1 {	width: 68%;		vertical-align: middle;  	  	border-radius: 0px;		}#stacks_in_97 .s2c_stacks_in_97_col2 {		vertical-align: middle;   	  	border-radius: 0px;		}#stacks_in_97 .s2c_stacks_in_97_cw .s2c_stacks_in_97_spacer {	display: table-cell;	width: 2%;}@media only screen and (max-width: 768px) {		#stacks_in_97 .s2c_stacks_in_97_cw {		display: block;		table-layout: auto;	}		#stacks_in_97 .s2c_stacks_in_97_cw [class^="s2c_stacks_in_97_col"] {		display: block;		width: 100%;	}	 	#stacks_in_97 .s2c_stacks_in_97_cw .s2c_stacks_in_97_spacer {		display: block;		height: 12px;		order: 2;	}		}			/* End of Smart2columns2 stack */
#stacks_in_98 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width: 4px 4px 4px 4px;
	margin: 10px 0px 0px 0px;
	padding: 15px 0px 0px 0px;
}
#stacks_in_101_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_101 a:link, #stacks_in_101 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_101 a:hover, #stacks_in_101 a:active {
	color:#FFFFFF;
}







#stacks_in_101 a:link, #stacks_in_101 a:visited {
	background-color:#00A0FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00A0FF), to(#0060BF));
	border:1px solid #0060BF;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_101 a:hover {
	background-color:#00ACFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00ACFF), to(#0053A5));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_101 a:active {
	background-color:#00A0FF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}



/* Smart2columns2 stack v2.4.2 */#stacks_in_104 .s2c_stacks_in_104_cw {	display: table;	table-layout: fixed;	width: 100%;}#stacks_in_104 .s2c_stacks_in_104_cw, #stacks_in_104 .s2c_stacks_in_104_cw * {	-webkit-box-sizing: border-box;	   -moz-box-sizing: border-box;	        box-sizing: border-box;}#stacks_in_104 .s2c_stacks_in_104_cw [class^="s2c_stacks_in_104_col"] {	display: table-cell;	overflow: hidden;	background-clip: padding-box;}#stacks_in_104 .s2c_stacks_in_104_col1 {			vertical-align: top;  	  	border-radius: 0px;		}#stacks_in_104 .s2c_stacks_in_104_col2 {		vertical-align: top;   	  	border-radius: 0px;		}#stacks_in_104 .s2c_stacks_in_104_cw .s2c_stacks_in_104_spacer {	display: table-cell;	width: 2%;}@media only screen and (max-width: 768px) {		#stacks_in_104 .s2c_stacks_in_104_cw {		display: block;		table-layout: auto;	}		#stacks_in_104 .s2c_stacks_in_104_cw [class^="s2c_stacks_in_104_col"] {		display: block;		width: 100%;	}	 	#stacks_in_104 .s2c_stacks_in_104_cw .s2c_stacks_in_104_spacer {		display: block;		height: 12px;		order: 2;	}		}			/* End of Smart2columns2 stack */
#stacks_in_104 {
	margin: 20px 0px 0px 0px;
}



#stacks_in_44 {
	
	
	
	
	
	 text-align: ;
}



/* Smart2columns2 stack v2.4.2 */#stacks_in_34 .s2c_stacks_in_34_cw {	display: table;	table-layout: fixed;	width: 100%;}#stacks_in_34 .s2c_stacks_in_34_cw, #stacks_in_34 .s2c_stacks_in_34_cw * {	-webkit-box-sizing: border-box;	   -moz-box-sizing: border-box;	        box-sizing: border-box;}#stacks_in_34 .s2c_stacks_in_34_cw [class^="s2c_stacks_in_34_col"] {	display: table-cell;	overflow: hidden;	background-clip: padding-box;}#stacks_in_34 .s2c_stacks_in_34_col1 {	width: 68%;		vertical-align: middle;  	  	border-radius: 0px;		}#stacks_in_34 .s2c_stacks_in_34_col2 {		vertical-align: middle;   	  	border-radius: 0px;		}#stacks_in_34 .s2c_stacks_in_34_cw .s2c_stacks_in_34_spacer {	display: table-cell;	width: 2%;}@media only screen and (max-width: 768px) {		#stacks_in_34 .s2c_stacks_in_34_cw {		display: block;		table-layout: auto;	}		#stacks_in_34 .s2c_stacks_in_34_cw [class^="s2c_stacks_in_34_col"] {		display: block;		width: 100%;	}	 	#stacks_in_34 .s2c_stacks_in_34_cw .s2c_stacks_in_34_spacer {		display: block;		height: 12px;		order: 2;	}		}			/* End of Smart2columns2 stack */
#stacks_in_35 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width: 4px 4px 4px 4px;
	margin: 10px 0px 0px 0px;
	padding: 15px 0px 0px 0px;
}
#stacks_in_38_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_38 a:link, #stacks_in_38 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_38 a:hover, #stacks_in_38 a:active {
	color:#FFFFFF;
}







#stacks_in_38 a:link, #stacks_in_38 a:visited {
	background-color:#00A0FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00A0FF), to(#0060BF));
	border:1px solid #0060BF;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_38 a:hover {
	background-color:#00ACFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00ACFF), to(#0053A5));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_38 a:active {
	background-color:#00A0FF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}



/* Smart2columns2 stack v2.4.2 */#stacks_in_65 .s2c_stacks_in_65_cw {	display: table;	table-layout: fixed;	width: 100%;}#stacks_in_65 .s2c_stacks_in_65_cw, #stacks_in_65 .s2c_stacks_in_65_cw * {	-webkit-box-sizing: border-box;	   -moz-box-sizing: border-box;	        box-sizing: border-box;}#stacks_in_65 .s2c_stacks_in_65_cw [class^="s2c_stacks_in_65_col"] {	display: table-cell;	overflow: hidden;	background-clip: padding-box;}#stacks_in_65 .s2c_stacks_in_65_col1 {			vertical-align: top;  	  	border-radius: 0px;		}#stacks_in_65 .s2c_stacks_in_65_col2 {		vertical-align: top;   	  	border-radius: 0px;		}#stacks_in_65 .s2c_stacks_in_65_cw .s2c_stacks_in_65_spacer {	display: table-cell;	width: 2%;}@media only screen and (max-width: 768px) {		#stacks_in_65 .s2c_stacks_in_65_cw {		display: block;		table-layout: auto;	}		#stacks_in_65 .s2c_stacks_in_65_cw [class^="s2c_stacks_in_65_col"] {		display: block;		width: 100%;	}	 	#stacks_in_65 .s2c_stacks_in_65_cw .s2c_stacks_in_65_spacer {		display: block;		height: 12px;		order: 2;	}		}			/* End of Smart2columns2 stack */
#stacks_in_65 {
	margin: 20px 0px 0px 0px;
}



#stacks_in_137 {
	
	
	
	
	
	 text-align: ;
}




#stacks_in_138 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  4px;
	padding: 25px 5px 25px 25px;
}



#stacks_in_145 {
	
	
	
	
	
	 text-align: ;
}




#stacks_in_146 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  4px;
	padding: 25px 5px 25px 25px;
}



#stacks_in_141 {
	
	
	
	
	
	 text-align: ;
}




#stacks_in_142 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  4px;
	padding: 25px 5px 25px 25px;
}





#stacks_in_116 {
	display: none;
}

#rwml-menu, .rwml-menu {
	display: none !important;
}

